/****** General ******/
* {
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.center {
  text-align: center;
  margin-auto;
}

.wide {
  width: 75%;
}

.mid {
  width:  95%;
  display:  inline-block;
}

.margin_auto {
  margin: auto;
}

/***** Formatting *****/



i {
    
  color: #fa9c08;
}

li {
  margin-left: 18px;
  margin-top: 10px;
}

.info {
  color: #e7510e;
  font-size: 80%;
}



/****** Layout *******/
#switcher-demo-panel {
  margin-top: 30px;
  margin-left: 29px;
  margin-right: 29px;
  padding-bottom: 30px;
}

#switcher-panel {
  margin-top: 30px;
  margin-left: 29px;
  margin-right: 29px;
  height: 400px;
}

#switcher-panel2 {
  margin-top: 30px;
  margin-left: 29px;
  margin-right: 29px;
  height: 400px;
}

.nav_buttons {
  position: relative;
  top: 5px;
  left: 15px;
  height: 30px;
}

.nav_buttons a {
  margin: 0px 30px;
  font-size: medium;
}

.nav_buttons a:hover {
  margin: 0px 30px;
  font-size: medium;
  color:#F00;
}

.tabs {
  height: 60px;
  width: 100%;
  position: relative;
  top: 0px;
  
}

.block {
  background: transparent url(../images/block_bg.png) repeat top left;
 -moz-border-radius: 20px;
  azimuth-webkit-border-radius: 20px;
 -khtml-border-radius: 20px;
  border-radius: 20px;
  min-height: 400px;
  height: 400px;
  margin-top: 20px;
}

